@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

html {
    width: 100%;
}

body {
    font-family: 'Roboto', sans-serif;
    width: 100%;
    margin: 0;
    padding: 0;
}

p{
    color: #4d4d4d;
}

header {
    width: 100%;
    background: rgba(243,142,88,255);
}

.topnav{
    display: grid;
    grid-template-columns: 0.8fr 1fr 1fr;
    text-align: center;
    margin-left: 8%;
    margin-right: 8%;
}

.logo-lander{
    align-content: center;
}

.menu-list{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    column-gap: 40px;
    list-style: none;
    align-content: center;
    color: white;
}


.nav-button{
    padding: 1.5em;
}

a{
    text-decoration: none;
    color: white;
}

.freetrial{
    background: rgba(4,35,52,255);
    padding: 1em;
    border-radius: 10px;
    border: solid rgba(4,35,52,255)2px;
    color: white;
    font-weight: 600;
    
}

.freetrial:hover{
    background: rgba(243,142,88,255);
}

.login{
    background: rgba(243,142,88,255);
    padding: 1em;
    border-radius: 10px;
    border: solid white 2px;
    color: white;
    font-weight: 600;
}

.login:hover{
    background: rgba(4,35,52,255);
}


h1{
    color: white;
    font-size: 55px;
    letter-spacing: 1px;
    margin-bottom: 0;
}

.contact{
    grid-column: 2;
    text-align: center;
    margin-top: 20%;
    margin-bottom: 10%;
    width: 140%;
}

h2{
    color: #60b4d8;
}

#cont2{
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin: 0 auto;
    margin-top: 5%;
    margin-left: 8%;
    margin-right: 8%;
}


input{
    padding: 6px;
    margin-top: 5%;
    height: 30px;
    width: 90%;
    font-style: italic;
    border-radius: 5px;
    border: solid rgb(194, 189, 189) 1px;
}

textarea{
    padding: 6px;
    height: 100px;
    margin-top: 5%;
    width: 90%;
    font-style: italic;
    border-radius: 5px;
    border: solid rgb(194, 189, 189) 1px;
}

.submit{
    margin-top: 5%;
    float: right;
    margin-right: 7.5%;
    background: rgba(243,142,88,255);
    padding: 20px 40px 20px 40px;
    font-weight: 600;
    color: white;
    border: solid rgba(243,142,88,255) 2px;
    border-radius: 5px;
}

.submit:hover{
    background: rgba(4,35,52,255);
}

.lander-team{
    margin-left: 10%;
}

h3{
    font-weight: 400;
    font-size: 22px;
    margin-top: 10%;
}

#link{
    color: rgba(243,142,88,255);
    text-decoration: none;
}

.list-icons{
    float:left;
    width: 16%;
    list-style-type: none;
    margin: 1%;
}

.social{
    list-style-type: none;
    padding: 0.5%;
}
.social2{
    list-style-type: none;
    padding: 0.5%;
}

.social3{
    list-style-type: none;
    padding: 0.5%;
}

ul{
    padding: 0;
}

.footer-list{
    background: #404040;
}

h3{
    color: white;
    font-family: sans-serif;
    font-size: 16px;
    margin: 1px;
    margin-top: 25px;
}

.main{
    margin-left: 8%;
    margin-right: 8%;
    margin-bottom: 2%;
    display: grid;
    grid-template-columns: 1fr 0.5fr 0.5fr 1fr 0.5fr 0.8fr;
    margin-top: 10%;
    text-align: left;
}

#bottom-list{
    list-style: none;
    color: #8c8c8c;
}

.create{
    padding: 12px 20px 12px 20px;
    background: #032030;
    color: white;
    font-weight: 600;
    border: solid #032030 2px;
    border-radius: 5px;
    margin-top: 8%;
}

.create:hover{
    background: rgba(243,142,88,255);
}

li{
    margin-bottom: 5px;
}

i{
    color: #f79a6a;
    padding: 3px;
}

.bottom{
    background: #333333;
    padding: 1px 0px 1px 0px;
}

.bottom-footer{
    margin-right: 8%;
    margin-left: 8%;
}

#bottom-text{
    color: #8c8c8c;
}

#list{
    color: #8c8c8c;
}


@media (min-width: 360px) and (max-width: 1000px) {
    #cont1{
        grid-template-columns: 1fr;
    }

    .logo-lander{
        margin-bottom: 5%;
    }

    .topnav{
        display: flow-root;
    }

    .menu-list{
        display: inline;
    }

    #top-list{
    }
        
    
    .contact{
        display: inline;
    }

    #cont2{
        grid-template-columns: 1fr;
    }

    .main{
        grid-template-columns: 1fr;
        text-align: center;
    }

    .lander-team{
        margin-top: 10%;
    }

    .bottom-footer{
        text-align: center;
    }
}